Bug 138207 - wb9 ch1 exercise typo (broken /pub/pub link)
wb9 ch1 exercise typo (broken /pub/pub link)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
https://academy.redhat.com/courses/rh...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-05 13:09 EST by Vince Hoang
Modified: 2007-04-18 13:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 12:29:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Brad Smith 2005-01-01 06:10:40 EST
fix is in cvs. 

Note You need to log in before you can comment on or make changes to this bug.